# slaveHost=hostname attribute

#### Function

Specifies the system that will serve as the slave for database replication.

For more information, see the topics under "Replicating databases" in the Derby Server and Administration Guide.

#### Combining with other attributes

This attribute must be specified in conjunction with the startMaster=true attribute. It may be specified in conjunction with the startSlave=true attribute; if it is not, the default value is `localhost`.

This attribute may be specified only in conjunction with the other attributes permitted with the startMaster=true and startSlave=true attributes.

#### Examples

For examples, see startMaster=true and startSlave=true.

Parent topic: Setting attributes for the database connection URL